Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 22:57:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return fahim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fahim Bot:  Hi Fahim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971581612484            02:50 AM, 22st Apr                     fahim                    I don’t need cash back i need same shorts in large size           02:50 AM, 22st Apr                     fahim                    3 shorts in large size           02:51 AM, 22st Apr                     fahim                    Before i got xl but it was loose           02:51 AM, 22st Apr                   Hamza                   Hi Fahim,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:52 AM, 22st Apr                     fahim                    I returned some shorts           02:53 AM, 22st Apr                     fahim                    Ineed large size           02:53 AM, 22st Apr                     fahim                    I don’t need cash back           02:53 AM, 22st Apr                   Hamza                   Please note that an exchange is not available           02:53 AM, 22st Apr                     fahim                    Why           02:54 AM, 22st Apr                   Hamza                   As per the store policy you will only be able to return           02:55 AM, 22st Apr                   Hamza                   Is there anything else I can help you?            02:55 AM, 22st Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 AM, 22st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2436766